/*
 Theme Name:   Joly Child Theme
 Theme URI:    https://joly.ancorathemes.com
 Description:  Joly Child Theme
 Author:       AncoraThemes
 Author URI:   https://ancorathemes.com
 Template:     joly
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  joly
*/


/* =Theme customization starts here
------------------------------------------------------------ */
[class^="trx_addons_icon-"]:before, [class*=" trx_addons_icon-"]:before {
	color: #c59900 !important;
	font-size: 1.25vw;
}
.menu_mobile.opened {
    height: 100%;
}
.menu_mobile .menu_mobile_inner {
	background-color: #ffffff;
}
.menu_mobile .menu_mobile_close .menu_button_close_text, .menu_mobile .menu_mobile_close .menu_button_close_icon {
	font-size: 1.25vw;
    color: #313131;
}
.menu_mobile .menu_mobile_inner .menu_mobile_widgets_area {
    background-color: #ffdb5f82;
}
.menu_mobile .menu_mobile_inner a, .menu_mobile .menu_mobile_inner .menu_mobile_nav_area li:before {
    color: #313131;
}
.menu_mobile .menu_mobile_inner a:hover, .menu_mobile .menu_mobile_inner .current-menu-ancestor > a, .menu_mobile .menu_mobile_inner .current-menu-item > a, .menu_mobile .menu_mobile_inner .menu_mobile_nav_area li:hover:before, .menu_mobile .menu_mobile_inner .menu_mobile_nav_area li.current-menu-ancestor:before, .menu_mobile .menu_mobile_inner .menu_mobile_nav_area li.current-menu-item:before {
    color: #c59900;
}
.widget_custom_links ul>li.custom_links_list_item .custom_links_list_item_link {
	font-size: 1.1vw;
}
[class*="scheme_"].footer_wrap h6, .menu_mobile_widgets_area .widget .widget_title {
	font-size: 2vw;
}
.menu_mobile_widgets_area .widget .widget_title, .menu_mobile_widgets_area .widget p {
	color: #313131 !important;
}
.sc_layouts_row_type_compact .sc_layouts_item, [class*="scheme_"].sc_layouts_row_type_compact .sc_layouts_item, .footer_wrap [class*="scheme_"].sc_layouts_row.sc_layouts_row_type_compact .trx_addons_alter_text a, .footer_wrap [class*="scheme_"].sc_layouts_row.sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not([class*="button"]) {
	color: #313131 !important;
}
.menu_mobile .menu_mobile_inner {
    background-color: #ffffff;
    background-image: url(https://studiodemo.mediacafe.io/wp-content/uploads/2024/02/bg-2.png);
    background-size: cover;
    background-position: center;
}
.single-cpt_team .page_content_wrap > .content_wrap > .content {
	padding-top: 200px;
}
.team_member_page {
	padding: 0 0 100px;
}
.team_page_wrap_info:before {
	display: none !important;
}
.team_page_wrap_info {
	margin-top: 4em;
}
.team_page_wrap_info .team_page_wrap_info_over {
    padding: 0 !important;
}
.team_member_page .team_member_featured {
	width: 45% !important;
	padding: 0 70px 0 0 !important;
}
.team_member_avatar, .sc_team_item {
	position: relative;
}
.team_member_page .team_member_featured .post_featured {
	overflow: visible !important;
}
.team_member_avatar:before, .sc_team_item:before {
    position: absolute;
    content: "";
    top: -20px;
    left: -20px;
    right: 20px;
    bottom: 20px;
    border: 3px solid #C59900;
    transition: all 0.5s ease;
}
.team_member_avatar:hover:before, .sc_team_item:hover:before {
    top: 20px;
    left: 20px;
    right: -20px;
    bottom: -20px;
}
.trx_addons_columns_wrap>[class*="trx_addons_column-"] {
	padding-right: 50px !important;
}
.sc_team_hover .post_featured .trx_addons_hover_mask {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNTk5MDAiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(197,153,0,0.65) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(197,153,0,0.65)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(197,153,0,0.65) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(197,153,0,0.65) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(197,153,0,0.65) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(197,153,0,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6c59900',GradientType=0 );
}
.inner-hero {
	background: #483632;
	background-image: url(https://studiodemo.mediacafe.io/wp-content/uploads/2024/04/bg-2-dark.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
	/* background-image: linear-gradient(
	  305deg,
	  hsl(203deg 100% 27%) 0%,
	  hsl(216deg 55% 37%) 24%,
	  hsl(236deg 34% 45%) 35%,
	  hsl(265deg 35% 44%) 45%,
	  hsl(291deg 40% 41%) 55%,
	  hsl(314deg 53% 41%) 65%,
	  hsl(325deg 72% 41%) 76%,
	  hsl(331deg 100% 39%) 100%
	) !important; */
}
.page-id-308 .inner-hero {
    background-image: unset !important;
}
.page-id-308 .page_content_wrap .content {
    background-image: url(https://studiodemo.mediacafe.io/wp-content/uploads/2024/07/price-list-bg-v2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
    background-attachment: fixed;
}
.sc_price_simple_shadow .sc_price_item {
	-webkit-box-shadow: unset !important;
    -ms-box-shadow: unset !important;
    box-shadow: unset !important;
    background: transparent !important;
    /* border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    margin-bottom: 50px;
    border: 1px solid #ddd;
    transition: border 0.5s ease; */
    position: relative;
}
.sc_price_simple_shadow .sc_price_item:after {
	position: absolute;
    content: "";
    top: 10px;
    right: 10px;
    height: 45%;
    width: 55%;
    background-image: url(https://studiodemo.mediacafe.io/wp-content/uploads/2024/03/s-logo.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.1;
    transition: all 0.5s ease;
}
.page-id-308 .sc_price_simple_shadow .sc_price_item:after {
    display: none !important;
}
.sc_price_simple_shadow .sc_price_item:hover {
	/* border: 1px solid #C59900; */
}
.sc_price_simple_shadow .sc_price_item:hover:after {
    opacity: 0.5;

}
.sc_price_item_info_top {
	margin-bottom: 30px;
    position: relative;
    z-index: 5;
}
.sc_price_item_info {
    position: relative;
    z-index: 5;

}
.sc_price_item_description ul:first-child, .sc_price_item_details ul:first-child {
	text-align: left;
	width: calc(60% - 10px);
	padding: 20px !important;
	border-radius: 15px;
	background: transparent;
}
.sc_price_item_description ul:last-child, .sc_price_item_details ul:last-child {
	text-align: left;
	width: calc(40% - 10px);
	padding: 20px !important;
	border-radius: 15px;
	background: transparent;
}
.sc_price_item_details ul:last-child {
	background: transparent !important;
}

.sc_price_item_details ul:last-child li {
	color: #ffffff;
}
.sc_price_item_description ul li, .sc_price_item_details ul li {
	min-height: 35px;
    display: block;
    align-items: center;
    line-height: 35px;
    text-align: center;
    border-bottom: 1px solid #ffffff;
    color: #ffffff !important;
}
.sc_price_item_details ul li.active {
	border-bottom: 1px solid #ffffff;
}
.sc_price_simple_shadow .sc_price_item_title {
    color: #ffffff !important;
}
.sc_price_simple_shadow .sc_price_item_description ul li:after, .sc_price_simple_shadow .sc_price_item_details ul li:after { 
	display: none !important;
}
.sc_price_simple_shadow .sc_price_item_inner {
	position: relative;
}
.sc_price_simple_shadow .sc_price_item_inner:before {
	content: "";
    position: absolute;
    top: -50%;
    right: 0;
    left: 0;
    height: 100%;
    background: #c5990045;
    z-index: 0;
    transform: rotate(30deg);
    border: 35px solid #c5990029;
}
.page-id-308 .sc_price_simple_shadow .sc_price_item_inner:before {
    display: none !important;
}
.sc_price_simple_shadow .sc_price_item_inner .sc_price_item_details, .sc_price_simple_shadow .sc_price_item.with_image .sc_price_item_inner .sc_price_item_details {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
   	flex-direction: row;
}
.sc_price_simple_shadow .sc_price_item .sc_price_item_link {
    color: #C59900 !important;
    border-color: #C59900 !important;
    font-family: inherit;
    font-size: 16px;
}
.sc_price_simple_shadow .sc_price_item:hover .sc_price_item_link, .sc_price_simple_shadow .sc_price_item .sc_price_item_link:hover, .sc_price_simple_shadow .sc_price_item .sc_price_item_link:active, .sc_price_simple_shadow .sc_price_item .sc_price_item_link:focus {
    color: #ffffff !important;
    background-color: #C59900 !important;
    border-color: #C59900 !important;
}
.sc_price_simple_shadow .sc_price_item_title {
	font-size: 2vw !important;
}
.preloader_wrap > div {
    background-color: #C59900 !important;
}
.wpcf7 .wpcf7-submit-style .wpcf7-submit { color: #C59900 !important; border-color: #C59900 !important; font-family: inherit; font-size: 16px; }
.wpcf7 .wpcf7-submit-style .wpcf7-submit {
     border-width: 2px !important;
     border-style: solid !important;
}
.wpcf7 .wpcf7-submit-style .submit-style-in {
    background-color: transparent !important;
}
.wpcf7 .wpcf7-submit-style:hover .submit-style-in {
    background-color: #C59900 !important;
}
.wpcf7 .wpcf7-submit-style .submit-style-in:before {
    color: #C59900 !important;
}
.wpcf7 .wpcf7-submit-style:hover .submit-style-in:before,  .wpcf7 .wpcf7-submit-style .wpcf7-submit:hover {
    color: #ffffff !important;
}
.post_header_wrap .post_featured.with_thumb {
	position: relative;
}
.post_header_wrap .post_featured.with_thumb:before {
	position: absolute;
	content: "";
	top: 0; 
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	background: rgb(60,45,42);
	background: -moz-linear-gradient(290deg, rgba(60,45,42,1) 0%, rgba(72,54,50,1) 35%, rgba(77,62,59,1) 100%);
	background: -webkit-linear-gradient(290deg, rgba(60,45,42,1) 0%, rgba(72,54,50,1) 35%, rgba(77,62,59,1) 100%);
	background: linear-gradient(290deg, rgba(60,45,42,1) 0%, rgba(72,54,50,1) 35%, rgba(77,62,59,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3c2d2a",endColorstr="#4d3e3b",GradientType=1);
	opacity: 0.5;
}
.posts_container.excerpt_wrap.excerpt_1 {
	padding: 150px 0 100px;
}
.elementor-element .elementor-heading-title, .elementor-element .elementor-widget-container .elementor-heading-title, .elementor-heading-title {
	line-height: 1.25 !important;
}
@media (max-width: 1279px){
	.single-cpt_team .page_content_wrap > .content_wrap > .content {
        padding-top: 150px;
    }
	.team_member_page {
		padding: 0 0 100px;
	}
	.posts_container.excerpt_wrap.excerpt_1 {
		padding: 150px 0 100px;
	}
}
@media (max-width: 1024px) {
	.sc_price_simple_shadow .sc_price_item_title {
		font-size: 3.5vw !important;
	}
	.widget_custom_links ul>li.custom_links_list_item .custom_links_list_item_link {
		font-size: 2vw;
	}
	[class*="scheme_"].footer_wrap h6, .menu_mobile_widgets_area .widget .widget_title {
		font-size: 2.5vw;
	}
	.page-id-308 .page_content_wrap .content {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 61% 0%;
        background-attachment: fixed;
    }
}

@media (max-width: 768px) {
	.team_member_page .team_member_featured {
		width: 100% !important;
		padding: 0 0 0 0 !important;
	}
	.trx_addons_columns_wrap.columns_padding_bottom.columns_in_single_row>[class*="trx_addons_column-"] {
		padding-bottom: 60px !important;
		padding-right: 15px !important;
	}
	
}
@media (max-width: 767px) {
	.sc_layouts_menu_mobile_button .sc_layouts_item_icon:before, .sc_layouts_menu_mobile_button_burger .sc_layouts_item_icon:before {
	    font-size: 3vw !important;
	}
	.elementor-15 .elementor-element.elementor-element-60bfa02 .logo_image, .sc_layouts_row.sc_layouts_row_fixed_on.sc_layouts_row_fixed_always .custom-logo-link img, .sc_layouts_row.sc_layouts_row_fixed_on.sc_layouts_row_fixed_always .sc_layouts_logo img, .search_modern .search_header_wrap .logo_image, .menu_mobile .sc_layouts_logo img {
	    max-height: 75px !important;
	}
	.row:not(.columns_fluid)>[class*="column-"], .columns_wrap:not(.columns_fluid)>[class*="column-"], .trx_addons_columns_wrap:not(.columns_fluid)>[class*="trx_addons_column-"] {
	    width: 100% !important;
	}
	.sc_price_simple_shadow .sc_price_item_title {
		font-size: 5vw !important;
	}
	.trx_addons_columns_wrap.columns_padding_bottom.columns_in_single_row>[class*="trx_addons_column-"] {
		padding-bottom: 60px !important;
		padding-right: 15px !important;
	}
	.trx_addons_columns_wrap>[class*="trx_addons_column-"] {
	    padding-right: 40px;
	}
	.widget_custom_links ul>li.custom_links_list_item .custom_links_list_item_link {
		font-size: 4.5vw;
	}
	[class*="scheme_"].footer_wrap h6, .menu_mobile_widgets_area .widget .widget_title {
		font-size: 5vw;
	}
	#team {
		display: block !important
	}
}